holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Venezuela
  # @source http://www.lottt.gob.ve/ley-del-trabajo/titulo-iii/#capituloviii
  # @source http://venciclopedia.com/index.php?title=Ley_de_Fiestas_Nacionales
  VE:
    names:
      es: Venezuela
      en: Venezuela
    dayoff: sundays
    langs:
      - es
    zones:
      - America/Caracas
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
        type: observance
      01-15:
        name:
          es: Día del Maestro
          en: Teacher's Day
        type: optional
        note: teachers only
      03-19:
        _name: 03-19
        type: observance
      easter -48:
        name:
          en: Carnival
          es: Carnaval
      easter -47:
        _name: easter -47
      easter -6 P7D:
        name:
          en: Holy Week
          es: Semana Santa
        type: observance
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      04-19:
        name:
          en: Declaration of Independence
          es: Declaración de la Independencia
      05-01:
        _name: 05-01
      06-24:
        name:
          en: Battle of Carabobo
          es: Aniversario de la Batalla de Carabobo
      07-05:
        _name: Independence Day
      07-24:
        name:
          en: Birthday of Simón Bolívar
          es: Natalicio de Simón Bolívar
      08-03:
        name:
          en: Flag Day
          es: Día de la Bandera
        type: observance
      09-11:
        name:
          en: Our Lady of Coromoto
          es: Día de Nuestra Señora de Coromoto
        type: observance
      10-12:
        name:
          en: Day of Indigenous Resistance
          es: Día de la resistencia indígena
      11-01:
        _name: 11-01
        type: observance
      11-02:
        _name: 11-02
        type: observance
      12-08:
        _name: 12-08
        type: observance
      12-10:
        name:
          en: Venezuelan Air Force Day
          es: Día de la Aviación Nacional
        type: observance
      12-24:
        _name: 12-24
      12-25:
        _name: 12-25
      12-31:
        _name: 12-31
    states:
      B:
        name: Anzoátegui
        days:
          11-14:
            name:
              es: Natalicio de José Antonio Anzoátegui
      G:
        name: Carabobo
        days:
          11-13:
            name:
              es: Día de la Virgen del Socorro
      K:
        name: Lara
        days:
          01-14:
            name:
              es: Día de La Divina Pastora
          05-28:
            name:
              es: Natalicio de Jacinto Lara
        regions:
          BA:
            name: Barquisimeto
            days:
              09-14:
                name:
                  es: Día de Barquisimeto
      M:
        name: Miranda
        days:
          03-19:
            _name: 03-19
      N:
        name: Monagas
        days:
          12-07:
            name:
              es: Día de Maturin
      S:
        name: Táchira
        days:
          08-15:
            _name: 08-15
            name:
              es: Día de la Virgen de Consolación
      V:
        name: Zulia
        days:
          10-24:
            name:
              es: Natalicio de Rafael Urdaneta
          11-18:
            name:
              es: Día de la Virgen de la Chinita

